require(
	["chy/_base/Controllor"],function(ctrl){
		window.Sarissa={
			updateContentFromURI : function(sFromUrl, oTargetElement, xsltproc, callback, skipCache){
				ctrl.load(sFromUrl, oTargetElement.id, false, callback);
			},
			
			updateContentFromForm : function(oForm, oTargetElement, xsltproc, callback) {
				ctrl.post(oForm, oTargetElement.id, callback);
			},
			contollor: ctrl,
			_SARISSA_IS_IE:ctrl.isIE,
			_SARISSA_IS_SAFARI:ctrl.isSafari,			
			};	
	}
);